A refresh request is in progress, please wait...

Queue position: None

dev-ruby/rjb

Maintainers

Rick Farina <zerochaos@gentoo.org>

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • upstream - dev-ruby/rjb-1.5.8 [<upstream>] - Nov. 4, 2019, 3:22 p.m.
  • upstream - dev-ruby/rjb-1.6.1 [<upstream>] - Oct. 7, 2019, 4:22 p.m.
  • upstream - dev-ruby/rjb-1.6.0 [<upstream>] - Oct. 7, 2019, 4:22 p.m.
  • upstream - dev-ruby/rjb-1.5.9 [<upstream>] - Oct. 7, 2019, 4:22 p.m.
  • upstream + dev-ruby/rjb-1.6.1 [<upstream>] - July 17, 2019, 6:50 p.m.
  • upstream + dev-ruby/rjb-1.6.0 [<upstream>] - July 10, 2019, 6:34 p.m.
  • upstream + dev-ruby/rjb-1.5.9 [<upstream>] - Feb. 18, 2019, 4:52 p.m.
  • upstream + dev-ruby/rjb-1.5.8 [<upstream>] - Jan. 18, 2019, 5:44 p.m.
  • gentoo - dev-ruby/rjb-1.5.4 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/rjb-1.5.5 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo + dev-ruby/rjb-1.5.5 [gentoo] - Oct. 31, 2016, 4:04 a.m.
  • gentoo - dev-ruby/rjb-1.5.3 [gentoo] - March 30, 2016, 5:05 a.m.
  • upstream - dev-ruby/rjb-1.5.4 [<upstream>] - Dec. 1, 2015, 6:01 a.m.
  • gentoo + dev-ruby/rjb-1.5.4 [gentoo] - Nov. 30, 2015, 4:04 a.m.
  • upstream + dev-ruby/rjb-1.5.4 [<upstream>] - Nov. 27, 2015, 1:21 p.m.
  • gentoo + dev-ruby/rjb-1.5.3 [gentoo] - May 8, 2015, 5:04 a.m.
euscan log

Date: Feb. 21, 2020, 4:19 p.m.

 * SRC_URI is 'https://rubygems.org/gems/rjb-1.6.1.gem'
 * Scanning: https://rubygems.org/gems/rjb-${PV}.gem
 * Scanning: https://rubygems.org/gems
 * Generating version from 1.6.1
 * Brute forcing: https://rubygems.org/gems/rjb-${PV}.gem
 * Trying: https://rubygems.org/gems/rjb-1.6.2.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-1.6.3.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-1.6.4.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-1.7.0.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-1.8.0.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-1.9.0.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-2.0.0.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-3.0.0.gem ...                   [ !! ]
 * Trying: https://rubygems.org/gems/rjb-4.0.0.gem ...                   [ !! ]